A:link 
{ 
	color: #000000; 
	text-decoration: none;
}

A:visited 
{ 
	color: #000000; 
	text-decoration: none;
}

A:active
{ 
	color: #000000; 
	text-decoration: none; 
}

A:hover 
{ 
	color:#000000; 
	text-decoration: underline;
}

.TopRightBorder {
	background-image: url(../images/inner_24.jpg);
	background-repeat: no-repeat;
}
.RedMan {
	background-image: url(../images/inner_71.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.OuterBorder {
	border: 1px solid #FBEC94;
}
.OuterTableBorder {
	border: 1px solid #505050;
}
.NormFont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.FooterNavFont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
}
a.FooterNavFont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFF00;

}
a:hover.FooterNavFont span{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFF00;
	text-decoration: underline;

}
.CopyrightFont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #000000;

}
.MainFont{
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-align: justify;
	font-style: italic;
}
.Button {
	color: #000000;
	font-weight: bold;
	font-family: Verdana;
	font-size: 9pt;
	border: 1px solid #333333;
	background-color:#BBDDFF;
}
.GreyFontBold {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: justify;
}

.GreyFont1 {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: justify;
}
a.GreyFont1 {
	color: #FFFF00;
	text-decoration: none
}
a:hover.GreyFont1 span{
	color: #FFFF00;
	text-decoration: underline
}
.GreyFont3 {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: justify;
}
.TxtBox {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #666666;
	border: 1px solid #666666;


}
.ErrorFont {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #993333;
}
.Paddingleft {
	padding: 14px 20px;

}
.PageHeader {
	font-family: Verdana;
	font-size: 15px;
	font-weight: normal;
	color: #003399;
	text-align: justify;
}
.BgImage {
	background-image: url(../images/gradient.jpg);
	background-repeat: repeat-x;
}
.MouseOverFont	{
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #990033;
	text-align: justify;
}
.TableBG {
	background-image: url(../images/bg_03.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.BottomBG {
	background-image: url(../images/bg_06.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.TextIndent	{
	text-indent: 5px;
	padding-right: 2px;
	padding-left: 2px;
}
.BlackFont {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
}
.ImageWhiteBorder {
	border: 1px solid #FFFFFF;
}
.PageHeader1 {
	font-family: Verdana;
	font-size: 15px;
	font-weight: bold;
	color: #CDEA36;
	text-align: justify;
}
.Copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}
a.Copyright {
	color: #FFFFFF;
	text-decoration: none
}
a:hover.Copyright span{
	color: #FFFFFF;
	text-decoration: underline
}
.WhiteFont {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}
.WhiteFont {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	padding-left: 10px;
}
.Copyright1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	padding-top: 2px;
	padding-bottom: 4px;
}
.pagetitle {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-right: 30px;
}
.pageNo {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;

}
.clickpageNo {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #FFFF00;

}
.WhiteBorder {
	border: 2px solid #006600;
}
.SmallWhiteFont {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: justify;

}
.SmallWhiteFontJustify {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: justify;
}
.ImageTitleFont {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #D3F22A;
}
.MouseOverImageBorder {
	border: 2px solid #009933;
}
span#footer a {
	color: #FFFFFF;
}

.galleryImage {
	width: 150px;
	height: 120px;
	float: left;
	padding: 5px;
}

.galleryImage img {
	max-width: 100%;
	border: 2px solid #009933;
	transition: all 0.5s;
	cursor: pointer;
}

.galleryImage img:hover {
	border: 2px solid #fff;
}

div.lb-outerContainer {
	background-color: #333;
}




.directory {
	background-color: #1e1e1e;
	margin: 0;
}

.locations {
	/*height: 875px;*/
	padding-bottom: 20px;
}

.clearfix::after {
    display: block;
    content: "";
    clear: both;
  }

.location {
	width: 50%;
	float: left;
	max-width: 960px;
	/*height: 875px;*/
	background-size: cover;
	background-position: center;
}
.location:before {
	content: "";
	float: left; 
	padding-top: 85%;
}
.mirabella {
	background-image: url('../images/site/mirabella.jpg');
}
.summitranch {
	background-image: url('../images/site/summitranch.jpg');
}
@media(max-width:768px) {
	.location {
		width: 100%;
	}
}


.footer-container {
	text-align: center;
	font-size: 14px;
}

.footer {
	padding: 12px 0;
}

.footer a {
	color: #fff;
	border-right: 1px solid #fff;
	padding: 0 10px;
}

.footer a:last-child {
	border-right: 0;
	padding-right: 0;
}